.ms-core-menu-list li a[id='mp1_0_0_Anchor']{
	display:none;
}
.ms-core-menu-list li a[title='My Settings']{
	display:none;
}
.ms-core-menu-list li a[title='Shared with...']{
	display:none;
}
.ms-core-menu-list li a[title='Partagé avec...']{
	display:none;
}
.red {
color:red;
}
#red {
color:red;
}
/*
.ms-core-menu-list li a[id='zz7_SiteActionsMenu_t']{
	display:none;
}


.ms-core-menu-list li a[id='zz6_MenuItem_ShareThisSite']{
	display:none;
}
.ms-core-menu-list li a[id="zz6_MenuItem_ShareThisSite']{
	display:none;
}


.ms-core-menu-list li a[title='Mes paramètres']{
	display:none;
}
.ms-core-menu-list li a[title='Shared with...']{
	display:none;
}
#zz3_ID_PersonalInformation{
	display:none;
}*/